@charset "UTF-8";

.entry-header {
  display: none;
}

.c-page {
  font-size: 14px;
}

/*---- Creator search TOP ----*/
.c-search-wrap {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}

.c-creator-search{
  margin: 10px auto 60px;
}
.c-creator-search input {
  padding: 0 0 0 40px;
}
.c-creator-search::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(../image/icon/icon_search_gray.svg) no-repeat left center;
  position: absolute;
  top: 10px;
  left: 10px;
}
.c-search-item {
  background: no-repeat left center;
  background-size: cover;
  width: 100%;
  height: 150px;
  position: relative;
  overflow: hidden;
  transition: 0.2s;
}
.c-search-item a {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.c-search-text {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: -60px;
  font-size: 14px;
  padding: 8px 30px 10px 75px;
  width: 100%;
  z-index: 1;
  transition: 0.2s;
}
.c-search-text br {
  display: none;
}
.c-search-text::before{
  transform: skewX(-35deg);
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(51, 51, 51, .6);
  z-index: -1;
  width: 100%;
}
.c-search-htext {
  font-size: 14px;
}
.c-search-htext span {
  font-size: 10px;
  margin: 0 0 0 10px;
}
.c-search-caption {
  margin: 10px 0 0 0;
  font-size: 12px;
}
.mt60 {
  margin-top: 60px;
}

/*----PC----*/
@media screen and (min-width: 769px) {
  .c-creator-search {
    width: 500px;
  }
  .c-search-wrap {
    margin-bottom: 100px;
    display: flex;
    min-width: 980px;
  }
  .c-search-item {
    width: 33.3%;
    background: no-repeat left center;
    background-size: cover;
    width: 100%;
    height: 450px;
    position: relative;
  }
  .c-search-text {
    padding: 15px 30px 20px 120px;
    bottom: 0;
    left: -100px;
    pointer-events: none;
  }
  .c-search-text br {
    display: block;
  }
  .c-search-htext {
    font-size: 16px;
    line-height: 1;
    height: 30px;
    display: table-cell;
    vertical-align: middle;
  }
  .c-search-htext span {
    font-size: 12px;
  }
}